/**
 * @file
 * Display Suite leveraxe product layout stylesheet.
 */

.ds-product-hero {
  /* Styles for the "product-hero" region go here */
}

.ds-product-cta-1 {
  /* Styles for the "product-cta-1" region go here */
}

.ds-product-description {
  /* Styles for the "product-description" region go here */
}

.ds-product-cta-2 {
  /* Styles for the "product-cta-2" region go here */
}

.ds-product-images {
  /* Styles for the "product-images" region go here */
}

.ds-product-features {
  /* Styles for the "product-features" region go here */
}

.ds-product-specifications {
  /* Styles for the "product-specifications" region go here */
}

.ds-product-cta-3 {
  /* Styles for the "product-cta-3" region go here */
}
